databaseChangeLog:
  - include:
      file: db/changelog/tenant/1-initial-schema.changelog.yaml
  - include:
      file: db/changelog/tenant/2-ignored-hint-color.changelog.yaml
  - include:
      file: db/changelog/tenant/3-added-annotation-modification-date.changelog.yaml
  - include:
      file: db/changelog/tenant/4-archived-dossier.changelog.yaml
  - include:
      file: db/changelog/tenant/5-excluded-from-automatic-analysis-file-column.changelog.yaml
  - include:
      file: db/changelog/tenant/6-dossier-status-table.changelog.yaml
  - include:
      file: db/changelog/tenant/7-json-column-mapping.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/7.1-set-json-fields.sql
  - include:
      file: db/changelog/tenant/sql/7.2-set-dossier-status.sql
  - include:
      file: db/changelog/tenant/9-changed-annotation-modification-date.changelog.yaml
  - include:
      file: db/changelog/tenant/10-added-file-manipulation-date.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/10-set-file-manipulation-date.sql
  - include:
      file: db/changelog/tenant/11-added-dictionary_false_positive_tables.changelog.yaml
  - include:
      file: db/changelog/tenant/12-dossier-visibility.changelog.yaml
  - include:
      file: db/changelog/tenant/12-added-rank-dossier-status.changelog.yaml
  - include:
      file: db/changelog/tenant/13-file-manual-change-date.changelog.yaml
  - include:
      file: db/changelog/tenant/release-3.2.0/1-add-index-on-dictionary-entry.changelog.yaml
  - include:
      file: db/changelog/tenant/14-add-redaction-source-id.changelog.yaml
  - include:
      file: db/changelog/tenant/15-dossier-remove-dossier-state.changelog.yaml
  - include:
      file: db/changelog/tenant/16-added-has-dictionary-to-entities.changelog.yaml
  - include:
      file: db/changelog/tenant/17-digital-signature-kms.changelog.yaml
  - include:
      file: db/changelog/tenant/18-add-migration-table.yaml
  - include:
      file: db/changelog/tenant/19-added-has-highlights-to-file.changelog.yaml
  - include:
      file: db/changelog/tenant/20-add-index-information-table.yaml
  - include:
      file: db/changelog/tenant/21-added-auto-hide-skipped-to-entities.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/22-update-file-dossier-attributes.sql
  - include:
      file: db/changelog/tenant/22-add-soft-delete-time-to-entity.changelog.yaml
  - include:
      file: db/changelog/tenant/23-quartz.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/24.0-clean-up-duplicate-dictionary-entries.sql
  - include:
      file: db/changelog/tenant/24-add-unique-constraint-for-dictionary.yaml
  - include:
      file: db/changelog/tenant/release-3.3.12/1-fix-dossier-dictionary.sql
  - include:
      file: db/changelog/tenant/25-add-index-to-dictionary-entry-tables.yaml
  - include:
      file: db/changelog/tenant/26-application-config-table.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/26-initiliaze-application-configuration-table.sql
  - include:
      file: db/changelog/tenant/sql/27-update-soft-delete-date.sql
  - include:
      file: db/changelog/tenant/28-add-update-dictionary-to-manual-resize-redactions.yaml
  - include:
      file: db/changelog/tenant/sql/30-change-bigint-to-serial.sql
  - include:
      file: db/changelog/tenant/31-add-file-size-column.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/31-watermark-configuration.sql
  - include:
      file: db/changelog/tenant/32-added-skipped-color-type-table.changelog.yaml
  - include:
      file: db/changelog/tenant/33-add-file-processing-error-counter-column.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/33-set-file-processing-error-counter.sql
  - include:
      file: db/changelog/tenant/34-add-reports-information-column.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/35-update-skipped-color-existing-types.sql
  - include:
      file: db/changelog/tenant/36-revert-reports-information-column.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/37-update-colors.sql
  - include:
      file: db/changelog/tenant/sql/38-update-soft-deleted-processed-flag.sql
  - include:
      file: db/changelog/tenant/sql/39-update-manual-redaction-source-id.sql
  - include:
      file: db/changelog/tenant/release-3.3.13/1-update-soft-deleted-processed-flag.sql
  - include:
      file: db/changelog/tenant/release-3.3.14/1-bump-rules-version.sql
  - include:
      file: db/changelog/tenant/40-remove-quartz.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/41-update-ocr-file-columns.sql
  - include:
      file: db/changelog/tenant/sql/42-add-encoding-column-file-attribute-config.sql
  - include:
      file: db/changelog/tenant/43-add-reports-information-column.changelog.yaml
  - include:
      file: db/changelog/tenant/44-add-redaction-preview-color-column.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/43-add-applied-redaction-color.sql
  - include:
      file: db/changelog/tenant/sql/45-unique-dossier-name.sql
  - include:
      file: db/changelog/tenant/101-spring-acl.changelog.yaml
  - include:
      file: db/changelog/tenant/102-custom-permissions-acl.changelog.yaml
  - include:
      file: db/changelog/tenant/sql/201-acl-duplicate-cleanup.sql
  - include:
      file: db/changelog/tenant/sql/202-acl-duplicate-cleanup.sql
  - include:
      file: db/changelog/tenant/sql/46-add-keep_image_metadata.sql
  - include:
      file: db/changelog/tenant/sql/47-add-keep_hidden_text.sql
  - include:
      file: db/changelog/tenant/sql/203-acl-duplicate-cleanup.sql
  - include:
      file: db/changelog/tenant/sql/203-spring-acl-constraints.changelog.sql
  - include:
      file: db/changelog/tenant/48-add-watermark-text-alignment.yaml
  - include:
      file: db/changelog/tenant/sql/49-add-keep_overlapping_objects.sql
  - include:
      file: db/changelog/tenant/sql/204-big-int-to-serial-for-remaining-tables.sql
  - include:
      file: db/changelog/tenant/50-add-file-status-error-info.yaml
  - include:
      file: db/changelog/tenant/51-add-dossier-dictionary-only-flag.yaml
  - include:
      file: db/changelog/tenant/103-added-remove-from-all-dossier-to-manual-remove-redaction.yaml
  - include:
      file: db/changelog/tenant/104-added-add-to-all-dossier-to-manual-add-redaction.yaml
  - include:
      file: db/changelog/tenant/52-add-file-status-error-timestamp.yaml
  - include:
      file: db/changelog/tenant/53-add-apply_dictionary_updates_to_all_dossiers_to_dossier_template.yaml
  - include:
      file: db/changelog/tenant/104-add-ocr-by-default-to-dossier-template.yaml
  - include:
      file: db/changelog/tenant/105-add-remove-watermark-to-dossier-template.yaml
  - include:
      file: db/changelog/tenant/106-add-add-to-all-dossiers-to-resize-redactions.yaml
  - include:
      file: db/changelog/tenant/107-add-last-layout-processed-column.yaml

